Latest 1.0.1
Homepage https://github.com/comapi/comapi-sdk-ios
License MIT
Platforms ios 8.0, requires ARC
Dependencies Rosetta, SwiftWebSocket, MulticastDelegateSwift, Result, SwiftKeychainWrapper
Frameworks UIKit, Foundation
Authors

iOS SDK for Comapi

Client to connect your iOS application with Comapi services and add it as a channel to our cloud messaging platform. Written in Swift 3.0.

Download

Specify ComapiFoundation in your Podfile:

use_frameworks!
pod 'ComapiFoundation'

For more information about the integration please visit the website.

Latest podspec

{
    "name": "ComapiFoundation",
    "version": "1.0.1",
    "license": "MIT",
    "summary": "Foundation library for connecting to and consuming COMAPI services",
    "description": "# iOS SDK for ComapinnClient to connect your iOS application with [Comapi](http://comapi.com/) services and add it as a channel to our cloud messaging platform. Written in Swift 3.0.nnFor more information about the integration please visit [the website](http://docs.comapi.com/reference#one-sdk-ios).",
    "homepage": "https://github.com/comapi/comapi-sdk-ios",
    "authors": {
        "Comapi": "[email protected]"
    },
    "source": {
        "git": "https://github.com/comapi/comapi-sdk-ios.git",
        "tag": "1.0.1"
    },
    "social_media_url": "https://twitter.com/comapimessaging",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "source/**/*.swift",
    "resources": [],
    "frameworks": [
        "UIKit",
        "Foundation"
    ],
    "dependencies": {
        "Rosetta": [
            "~> 1.1.0"
        ],
        "SwiftWebSocket": [
            "~> 2.6.5"
        ],
        "MulticastDelegateSwift": [
            "~> 2.0.0"
        ],
        "Result": [
            "~> 3.0.0"
        ],
        "SwiftKeychainWrapper": [
            "~> 3.0.1"
        ]
    },
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This